.itc-sweip {
    width: 100%;
    min-width: 1200px;
    position: relative;
    overflow: hidden;
}

.mySwiperItc {
    width: 100%;
    height: auto;
}

.mySwiperItc .swiper-slide img {
    width: 100%;
    height: auto;
}

.itc-sweip .swiper-pagination-bullet-active {
    background: transparent;
    border: 2px solid #ffffff;
}

/* .itc-box{
} */
.itc-bxtit {
    font-size: 48px;
    font-weight: 600;
    padding: 50px 0;
    text-align: center;
}

.itcbx-ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 60px;
}

.itcbx-li {
    width: 31%;
    height: 600px;
    position: relative;
}

.itcbx-li>img {
    width: 100%;
    height: 100%;
}

.itcbl-child {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    transition: all .3s;
}

.itcbl-child:hover {
    background-color: rgba(0, 0, 0, .3);
}

.child-tit {
    font-size: 30px;
    color: #ffffff;
    padding: 50px 10px;
    text-align: center;
}

.child-btn {
    width: 80%;
    font-size: 18px;
    background: #1c3eef;
    position: absolute;
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    padding: 10px 0;
    cursor: pointer;
    transition: all .5s;
}

.child-btn a {
    color: #ffffff;
}

.itcbl-child:hover .child-btn {
    background: linear-gradient(to left, #00b9ff, #1c3eef);
    transition: all .5s;
}


.itcbx-about {
    width: 100%;
    height: 600px;
    margin-bottom: 50px;
    position: relative;
}

.itcbx-about>img {
    width: 100%;
    height: 100%;
}

.about-child {
    width: 50%;
    position: absolute;
    top: 0;
    left: 0;
    padding: 90px 70px;
}

.about-cldtit {
    font-size: 48px;
    font-weight: 600;
    color: #ffffff;
}

.about-cldtxt {
    font-size: 18px;
    color: #ffffff;
    margin-top: 30px;
    line-height: 30px;
}

.about-cldbtn {
    width: 35%;
    font-size: 18px;
    background: #1c3eef;
    text-align: center;
    padding: 10px 0;
    cursor: pointer;
    transition: all .5s;
    margin-top: 40px;
}

.about-cldbtn a {
    color: #ffffff;
}

.about-cldbtn img {
    width: 20px;
    height: 20px;
}

.about-cldbtn:hover {
    background: linear-gradient(to left, #00b9ff, #1c3eef);
    transition: all .5s;
}

@media only screen and (max-width: 1440px) {
    .itc-bxtit {
        font-size: 40px;
        padding: 40px 0;
    }

    .itcbx-ul {
        margin-bottom: 50px;
    }

    .itcbx-li {
        height: 540px;
    }

    .child-tit {
        font-size: 26px;
        padding: 40px 10px;
    }

    .child-btn {
        font-size: 16px;
    }


    .itcbx-about {
        height: 540px;
        margin-bottom: 40px;
    }
    .about-child{
        padding: 80px 60px;
    }
    .about-cldtit {
        font-size: 40px;
    }
    .about-cldtxt {
        font-size: 16px;
        margin-top: 20px;
        line-height:28px;
    }
    .about-cldbtn {
        font-size: 16px;
        padding: 10px 0;
        margin-top: 30px;
    }

}

@media only screen and (max-width: 768px) {
    .itc-sweip {
        min-width: 100%;
    }
    .itc-bxtit {
        font-size: .4rem;
        padding: .4rem .1rem;
    }
    .itcbx-ul {
        margin-bottom: .5rem;
    }
    .itcbx-li {
        width: 48%;
        height: 300px;
        margin: .1rem 0;
    }
    .child-tit {
        font-size: .3rem;
        padding: .4rem .1rem;
    }
    .child-btn{
        font-size: .24rem;
        bottom: .5rem;
    }



    .itcbx-about {
        height: 300px;
        margin-bottom: .5rem;
    }

    .about-child {
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        padding: .3rem .1rem;
    }
    .about-cldtit {
        font-size: .4rem;
    }
    .about-cldtxt {
        font-size: .24rem;
        margin-top: .2rem;
        line-height: .3rem;
    }

    .about-cldbtn {
        font-size: .24rem;
        padding: .1rem 0;
        margin-top: .4rem;
    }
    .about-cldbtn img {
        width: .2rem;
        height: .2rem;
    }
}